.gigyaShareBottom{
  background-color:#E7E7E7;
  border-bottom:1px dotted #ccc;
  padding:5px 0 5px;
}
.pictureShareBottom{
  padding:0 10px 8px;
}
.pictureShareTH{
  background-color:#F2F2F2;
  border-bottom:0;
  padding-bottom:0;
}
.gigyaShareBottom .shareLabel{
  line-height:32px;
}

.shareClassicBar{
  border-top:1px dotted #ccc;
  padding-top:8px;
}
.noBorderTop{
  border-top:0;
  padding-top:0;
}
.shareClassicBar .gig-share-button{
  box-shadow:0 1px 2px #ddd;
  border:1px solid #ccc;
  border-radius:6px;
  color:#205B97;
  padding:2px 3px;
  background-color:#e7e7e7;
  background-image: url("http://m.bestofmedia.com/sfp/images/design/sprites/tgu-sprite-bg.0.1.png");
  background-position:0 -122px;
}
.shareClassicBar .gig-share-button:hover{
  background: none #e7e7e7;
}

.shareClassicBar .gig-share-button .gig-button-text{
  color:#025b97;
  text-shadow:0 1px 0 #fff;
  font-size:12px;
}

.shareIconBar .gig-button {
  width: 32px;
  height:32px;
  background-image:url("http://m.bestofmedia.com/sfp/images/design/sprites/gigya-sprite-icon24.png");
}
.shareIconBar .gig-button-container-facebook .gig-button {
  background-position: -7px -10px;
}
.shareIconBar .gig-button-container-twitter .gig-button {
  background-position: -45px -10px;
}
.shareIconBar .gig-button-container-digg .gig-button {
  background-position: -161px -10px;
}
.shareIconBar .gig-button-container-stumbleupon .gig-button {
  background-position: -123px -10px;
}
.shareIconBar .gig-button-container-google .gig-button {
  background-position: -413px -9px;
}
.shareIconBar .gig-button-container-messenger .gig-button {
  background-position: -490px -9px;
}
.shareIconBar .gig-button-container-delicious .gig-button {
  background-position: -452px -9px;
}
.shareIconBar .gig-button-container-linkedin .gig-button {
  background-position: -530px -10px;
}
.shareIconBar .gig-button-container-email .gig-button {
  background-position: -200px -10px;
}
.shareIconBar .gig-button-container-share .gig-button {
  background-position: -237px -10px;
}
.shareIconBar .gig-button-container-print .gig-button {
  background-position: -294px -9px;
}
.shareIconBar .gig-button-container-reddit .gig-button {
  background-position: -336px -10px;
}

.extraSharePrint{
  border-left: 1px dotted #ccc;
  padding-left:10px;
  margin-left:5px;
}
.commenter .nbAnswers{
  position:relative;
  float:left;
  margin-right:5px;
}

.commenter .nbAnswers .nb{
  background-color:#0D74C3;
  border-radius: 3px;
  color:#fff;
  font-weight:bold;
  padding:1px 5px;
  display:block;
}
.commenter .nbAnswers .ico{
  border-color:#0D74C3 transparent transparent #0D74C3;
  border-style:solid;
  display:block;
  height:0;
  left:36%;
  position:absolute;
  bottom:-5px;
  width:0;
}

.shareClassicBar .gig-button-container-google-plusone{
  width:65px;
  overflow:hidden;
}

/*Fix for double icons in Share icon bar: only our icons are displayed not Gigya's*/
.shareIconBar .socialButton {
  height: 32px;
  width: 32px;
  cursor: pointer;
  background-image: url("http://m.bestofmedia.com/sfp/images/design/sprites/gigya-sprite-icon24.png");
}

.shareIconBar  .socialButton.facebook {
  background-position: -5px -9px;
}
.shareIconBar .socialButton.twitter {
  background-position: -43px -9px;
}
.shareIconBar .socialButton.digg {
  background-position: -159px -9px;
}
.shareIconBar .socialButton.stumbleupon {
  background-position: -121px -9px;
}
.shareIconBar .socialButton.google {
  background-position: -411px -8px;
}
.shareIconBar .socialButton.messenger {
  background-position: -488px -8px;
}
.shareIconBar .socialButton.delicious {
  background-position: -450px -8px;
}
.shareIconBar .socialButton.linkedin {
  background-position: -528px -9px;
}
.shareIconBar .socialButton.email {
  background-position: -198px -9px;
}
.shareIconBar .socialButton.share {
  background-position: -235px -9px;
}
.shareIconBar .socialButton.print {
  background-position: -294px -9px;
}
.shareIconBar .socialButton.reddit {
  background-position: -334px -9px;
}